    html,
    body {
        position: relative;
    }
    
    main {
        background-size: 100% 100%;
        padding-bottom: 64px;
    }
    
    * {
        margin: 0;
        padding: 0;
    }
    
    ul {
        list-style-type: none;
    }
    
    .middle {
        overflow: hidden;
        height: calc(100% - 100px);
    }
    
    .left {
        float: left;
        width: 100px;
        margin-right: 20px;
        margin-left: 20px;
        height: 100%;
    }
    
    .right {
        overflow: auto;
        height: 100%;
        margin-right: 20px;
    }
    
    .right-in {
        background-color: #fff;
        padding: 1.5% 4% 3% 4%;
        margin: 3% 0 3%;
    }
    .list-qa{
        padding: 3% 0 3% 0;
        width: 100%;
    }
    .list-qa li .kefu {
        width: 25px;
        height: 25px;
        color: #fff;
        background: #0088c7;
        padding: 3px 5px;
        margin-right: 13px;
        text-align: center;
        border-radius: 100%;
        font-size: 14px !important;
        font-weight: normal;
        font-weight: 600;
    }
    dd .kefu {
       
    width: 25px;
    height: 25px;
    color: #fff;
    background: #0088c7;
    margin-right: 13px;
    text-align: center;
    line-height: 25px;
    border-radius: 100%;
    font-size: 14px !important;
    font-weight: normal;
    font-weight: 600;

    }
    em,
    i {
        font-style: normal;
    }
    
    .list-qa li span {
        padding-left: 36px;
    }
    
    .list-qa li {
        border-bottom: 1px solid #d2d2d2;
    }
    
    .list-qa .li-xia {
        border-bottom: 0px solid #d2d2d2;
    }
    
    .daohang a:link {
        text-decoration: none;
        color: #fff;
    }
    
    .daohang a:visited {
        text-decoration: none;
        color: #fff;
    }
    
    .daohang a:visited {
        text-decoration: none;
    }
    
    @media screen and (max-width: 2000px) {
       .wu {
            COLOR: #999;
            margin-bottom: 20px;
        }
        .tiandi{
            color: #999;
            margin-bottom: 0px; 
            font-size: 18px;
            line-height: 30px;
        }
        .yong{
            font-size: 16px;
            width: 97%;
		    margin-left: 3%;
		    color: #a39869;
        }
        h3,h4 {
            font-size: 20px;
        }
        p {
    font-size: 18px;
    margin: 0;
}
        .ul1 {
            overflow: hidden;
            margin-top: 58px;
            border: 1px solid #d2d2d2;
            vertical-align: middle;
            display: flex;
            align-items: center;
        }
        .intro-tu {
            width: 32%;
        }
        .intro-tu .img1{
        	opacity: 1;
        }
        .intro-tu:hover .verticalt-center{
        	opacity: 0;
        }
        .relative{
            position: relative;
        }
        .intro-tu .verticalt-center{
        	opacity: 1;
        	width: 100%;
        	position: absolute;
		    left: 0;
		    right: 0;
		    margin: auto;
		}
        .intro-tu1 .vertical-center{
        	position: absolute;
		    left: 0;
		    right: 0;
		    margin: auto;
		    top: 50%;
		    transform: translateY(-50%);
		}
        .intro-tu2 {
            width: 32%;
            margin-right: 3%;
            
        }
        .intro-tu3 {
            width: 32%;
            margin-right: 3%;
           
        }
        .intro-tu4 {
            width: 32%;
            margin-right: 3%;
           
        }
        .intro-tu5 {
            width: 32%;
            margin-right: 3%;
            
        }
        .list-invest-ul li {
            vertical-align: middle;
            display: flex;
            padding-top: 1%;
            background: url("../images/new-li.png") repeat-x;
            background-size: cover;
            padding-bottom: 4%;
        }
        .list-invest-left {
            width: 65%;
            vertical-align: top;
        }
        .mo-duo i {
            font-style: normal;
            color: #0088c7;
            font-size: 22px;
            margin-left: 2%;
        }
        .mo-duo p {
            width: 70%;
            font-size: 20px;
            margin: 0;
        }
         .quan {
            width: 1%;
            margin-right: 0.5%;
            padding-top: 4px;
            background: url(/jsxt2019/images/new-2.png) no-repeat;
            background-size: 100%;
             margin-top: 10px;
        }
         .gewai1:hover .quan {
            width: 1%;
            margin-right: 0.5%;
            padding-top: 4px;
            background: url(/jsxt2019/images/new-1.png) no-repeat;
            background-size: 100%;
            margin-top: 10px;
        }
        .gewai2:hover .quan {
            width: 1%;
            margin-right: 0.5%;
            padding-top: 4px;
            background: url(/jsxt2019/images/new-1.png) no-repeat;
            background-size: 100%;
            margin-top: 10px;
        }
        .list-area1 {
            width: 95%;
            background-color: #fff;
            margin: 30px auto;
        }
        .ul1,
        .ul2,
        .ul3 {
            margin-top: 40px;
            display: flex;
            overflow: hidden;
            vertical-align: middle;
        }
        .ul2 h3 {
		    font-weight: 600;
		    margin: 7px 0 5px 0;
	    }
	    .ul3 h3 {
	    	color: #0088c7;
	    }
    }
    @media screen and (max-width: 1845px) {
        .tiandi{
            font-size: 17px;
            line-height: 30px;
        }
        .yong{
            font-size: 15px;
        }
    }
    @media screen and (max-width: 1742px) {
        .tiandi{
            line-height: 28px;
        }
    }
    @media screen and (max-width: 1600px) {
        .mo-duo i {
            font-style: normal;
            color: #0088c7;
            font-size: 20px;
            margin-left: 2%;
        }
        .mo-duo p {
            font-size: 16px;
        }
        .mo-duo h4{
            font-size: 18px;
        }
        .wu {
            font-size: 16px;
            line-height: 32px;
        }
        .yong{
           font-size: 14px;
        }
        h3,h4 {
            font-size: 18px;
        }
        p {
            font-size: 16px;
            margin: 0;
        }
        .ul1,
        .ul2,
        .ul3 {
            margin-top: 40px;
            display: flex;
            overflow: hidden;
            vertical-align: middle;
        }
        .ul3 div {
            margin: 0;
        }
        .ul3 h3 {
            font-size: 22px;
            font-weight: 500;
            color: #0088c7;
        }
        .ul2 h3 {
    font-weight: 600;
    margin: 7px 0 5px 0;
     }
       
        .list-date {
            border-bottom: 4px solid #efefef;
            margin-top: 13px;
            margin-right: 1%;
        }
        
        .list-date1 {
            width: 10%;
            margin-right: 1.5%;
            height: 31px;
            line-height: 32px;
            color: #666;
            text-align: center;
            font-weight: normal;
            border-radius: 30px;
            background-color: #efefef;
            font-size: 14px;
        }
    }
    
    @media screen and (max-width: 1366px) {
        .gonggao {

            background: url(/jsxt2019/images/gonggao.png) no-repeat;
            width: 30%;
            height: 39.6rem;
            background-size: 100%;
            margin: 4% 2% 4% 2%;
        }
        .mo-duo i {
            font-style: normal;
            color: #0088c7;
            font-size: 18px;
            margin-left: 2%;
        }
        .mo-duo p {
            font-size: 14px;
        }
        
        .wu {
            font-size: 14px;
            line-height: 28px;
         }
        .yong{
           font-size: 12px;
        }
        h3,h4{
            font-size: 16px;
        }
        .ul3 h3 {
            font-size: 18px;
        }
        p {
            font-size: 14px;
            margin: 0;
        }
    }
    
    @media screen and (max-width: 1350px) {
       
    }
    
    @media screen and (max-width: 960px) {}
    
    .list-invest-ul {
        margin-top: 50px;
    }
    
    .list-date {
        border-bottom: 4px solid #efefef;
        margin-top: 13px;
    }
    
    .list-date1 {
        width: 10%;
        margin-right: 1.5%;
        height: 31px;
        line-height: 32px;
        color: #666;
        text-align: center;
        font-weight: normal;
        border-radius: 30px;
        background-color: #e0e2e6;
        font-size: 14px;
    }
    
    .img1 {
        width: 100%;
    }
    
    .panel-productList {
        padding: 0 2% 0 2%;
    }
    
    .list-invest-ul .gewai1 {
        position: relative;
        margin-bottom: 0px;
        width: 100%;
    }
    dd h6{
        display: inline-block;
    }
    .li-xia p {
        line-height: 29px;
        font-size: 14px;
        width: 96%;
        color: #000;
        
    }
    p.fuw1{
      
       display:inline;
        -webkit-line-clamp:2;
        -webkit-box-orient:vertical;
        overflow:hidden;
        display: inline-flex;
     }
    .jiantou {
        width: 18px;
        height: 18px;
        margin: 0 12px;
        display: inline-block;
        vertical-align: middle;
        background: url(/jsxt2019/images/jiantou.png) no-repeat;
        background-size: 100%;
    }
    
    .accordion {
        width: 15%;
        position: absolute;
        top: auto;
        left: 5%;
        min-width: 14rem;
        margin: 30px auto 20px;
        background: #FFF;
        -webkit-border-radius: 4px;
        -moz-border-radius: 4px;
        border-radius: 4px;
        z-index: 999;
    }
.duyou{
    color: #0088c7;
}
.duyou:hover{
    color: #0088c7;
}
.cover-contianer h2 i {
    width: 26px;
    height: 26px;
    display: inline-block;
    background: url(../images/product/icon5.png) no-repeat;
    background-size: 24px;
    vertical-align: middle;
    margin-right: 10px;
}